PARA DAR GRACIAS EN LOS HILOS PASAR POR AQUÍ, EL RESTO SERÁ BORRADO
*

"ALGUN FIRMWARE COMPATIBLE CON IRIS 2600HD"

Iniciado Por MUZACHO, El día 14 de Enero de 2021, 18:04:43 18:04



Autor Tema: ALGUN FIRMWARE COMPATIBLE CON IRIS 2600HD  (Leído 31 veces)

0 Usuarios y 1 Visitante están viendo este tema.

  • NUEVO USUARIO
  • *
  • Panel de agradecimientos
  • -Tu has dado: 17
  • -Tu has recibido: 1
  • Mensajes: 7
  • Sexo: Masculino
ALGUN FIRMWARE COMPATIBLE CON IRIS 2600HD
« en: 14 de Enero de 2021, 18:04:43 18:04 »
hola buenas tardes tengo un deco iris 2600 hd y le he metido el firmware del 2015 y con las cccam que le he metido y no funciona, me sale el mensaje conecte fallar ,vuelva a conectar, si no es mucha molestia y alguien me puede decir cual seria el fallo y alguna solución, mil gracias y si conocéis algún firmware compatible con este deco os lo agradecería, un saludo y gracias.

  • USUARIO VIP
  • ******
  • Panel de agradecimientos
  • -Tu has dado: 924
  • -Tu has recibido: 1104
  • Mensajes: 1563
  • 00
  • Sexo: Masculino
Re:ALGUN FIRMWARE COMPATIBLE CON IRIS 2600HD
« Respuesta #1 en: 14 de Enero de 2021, 18:39:41 18:39 »
hola buenas tardes tengo un deco iris 2600 hd y le he metido el firmware del 2015 y con las cccam que le he metido y no funciona, me sale el mensaje conecte fallar ,vuelva a conectar, si no es mucha molestia y alguien me puede decir cual seria el fallo y alguna solución, mil gracias y si conocéis algún firmware compatible con este deco os lo agradecería, un saludo y gracias.
Mírate este enlace, este es de Junio de 2015, igual las CCC***m te fallan , prueba una a una, no pongas muchas con dos valdría.

https://www.zona-satelite.com/index.php?topic=29376.0

 

Powered by EzPortal